#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.5
visibility:           public
id:                   lifted-async-0.10.2.5-AGUcV76wxJN49mM3NYhUwU
key:                  lifted-async-0.10.2.5-AGUcV76wxJN49mM3NYhUwU
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  36ab9ab1cddd2bc1535855be1909b02b
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.5-AGUcV76wxJN49mM3NYhUwU
depends:
    async-2.2.5-Hxx4nU8aNwh7V1GfZTZX85 base-4.16.4.0
    constraints-0.13.4-7zdNhBEZCHL204LP1Lqk4K
    lifted-base-0.2.3.12-LPwBSk7hxRfLQ1PzpNPxYn
    monad-control-1.0.3.1-I8GZevPHGG9CaaoPHICfGK
    transformers-base-0.4.6-L226RdjYZ7s6DhRd0WmCwN

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

